

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
02 Feb 2008 07:46:57 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.225])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m11NkswS029815	for <[email-masked]>;
Sat, 02 Feb 2008 07:46:56 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1252232wxd.22 for
<[email-masked]>; Fri, 01 Feb 2008 15:46:54 -0800 (PST)
Received: by 10.142.148.7 with SMTP id v7mr2633396wfd.218.1201909613520; Fri,
01 Feb 2008 15:46:53 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs210259wfi; Fri,
01 Feb 2008 15:46:53 -0800 (PST)
Received: by 10.64.241.3 with SMTP id o3mr6796307qbh.16.1201909612362; Fri,
01 Feb 2008 15:46:52 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e14si2802788qba.28.2008.02.01.15.46.49; Fri,
01 Feb 2008 15:46:52 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VKNm2N026941; Fri,
01 Feb 2008 17:45:35 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14642644 for [email-masked]; Fri,
01 Feb 2008 17:45:35 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m11NjYMf012352 for
<[email-masked]>; Fri, 01 Feb 2008 17:45:34 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m11NjS8B004592 for
<[email-masked]>; Fri, 01 Feb 2008 17:45:34 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m11NjSpX032058 for
<[email-masked]>; Fri, 01 Feb 2008 17:45:28 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m11NjR3Q032057 for [email-masked]; Fri, 01 Feb 2008 17:45:27 -0600
Date: Fri, 01 Feb 2008 17:45:27 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802010062
Original-recipient: rfc822;[email-masked]
BODY_SIZE_800_899 0, __C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0,
__HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0,
__SANE_MSGID 0'

635
TXPS40 PHFO 012345
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
2345 UTC FRI FEB 01 2008

TROPICAL CYCLONE GENE LOCATED NEAR 21.4S 170.8E AT 01/2230 UTC BASED
ON MTSAT 4 KM IR SECTORS AND ANIMATION. POSITION ACCURATE WITHIN 45
NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND SPEED 77 KT. ESTIMATED
MOVEMENT TOWARDS 180 DEGREES AT 2 KT OVER THE PAST SIX HOURS.

T4.5/5.0/W0.5/24 HRS

REMARKS...EMBEDDED CENTER USING LG...YIELDING DT OF 4.5. MET AND
PAT AGREE.

$$

CRAIG

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.